@if (
  adminReferentialDataService.adminReferentialData$ | async;
  as referentialData
) {
  @if (
    isPluginInstalled(referentialData.synchronizationPlugins) &&
    (hasSupervisionScreen() | async)
  ) {
    <nz-collapse [nzBordered]="false" class="entity-view-collapse-panel">
      <nz-collapse-panel [nzActive]="true" [nzHeader]="synchronizationTitle">
        <ng-template #synchronizationTitle>
          <div class="entity-view-collapse-panel-title">
            {{ getPluginTitle() | async }}
          </div>
        </ng-template>
        <sqtm-core-grid></sqtm-core-grid>
      </nz-collapse-panel>
    </nz-collapse>
  }
}
